### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: How to be pretty # &nbsp; = espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Le sous-titre éventuel du document
subtitle: "Les médias sociaux peuvent-ils se jouer de la beauté et de sa fabrique&thinsp;?<br>Regard sur les tutoriels beauté et leurs évolutions."

# Votre nom
name: Aurore Tajan

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp<br class="breakprint"> dessin de caractères
pole: Pôle Image, édition & dessin de caractères

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: how_to_be_pretty_aurore_tajan.pdf

# Structure du contenu (= sommaire)
parts:
  - title: Intro
    file : content/text/1.intro.md
    template : default
  
  - title: Old school tuto
    file: content/text/2.oldschool.md
    template: default
  
  - title: «&thinsp;Hi everybody&thinsp;!&thinsp;»
    file: content/text/3.hieverybody.md
    template: default
   
  - title: Tuto à la chaîne
    file: content/text/4.tutochaine.md
    template: default
   
  - title: Beauté algorithmée
    file: content/text/4bis.algo.md
    template: default
   
  - title: Outro
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretiens
    file: content/text/7.entretiens.md
    template: interview
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks